 
h1 {

font-size: 24pt;
color: #CD5C5C;

background-color: #FFBAB9

} 
h2 {

font-size: 20pt;
color:#CD5C5C ;

background-color: #E89E90

} 

p {

font-size: 15pt;
color: black;

background-color:
} 
body {
	background-color: #FFE4C4
}
li { 
font-size: 15pt;
}

gif-droite {
  display: block;
  margin-left: 100px; /* espace à gauche */
}
